﻿@model MIMS.Portal.ViewModels.BrandViewModel

@{
    ViewData["Title"] = "ویرایش برند";
}


<form method="post">
    <div class="card">
        <div class="card-header">
            <h2 class="card-title">ویرایش برند</h2>

            <div class="clearfix"></div>
        </div>
        <div class="card-body">
            <div class="card-block">

                <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                <input asp-for="Id" hidden />
                <input asp-for="ParentId" hidden />


                <div class="form">
                    <div class="form-body">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="Name" class="control-label"></label>
                                    <span asp-validation-for="Name" class="text-danger"></span>
                                    <input asp-for="Name" asp-description-for="Name" class="form-control" />

                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="card-footer">
            <div class="form-actions">
                <button type="submit" class="btn btn-primary btn-min-width">
                    <i class="icon-check2"></i>
                    ثبت
                </button>
            </div>
        </div>
    </div>
</form>

@section Scripts{

    <script src="~/js/dropdown.js"></script>
}